/* basics*/
body{background-color:#eceded; margin:0 0 0px;padding:0;}
a,body,div,em,input,label,li,ol,p,select,span,strong,td,th,textarea,u,ul{ font-family:Arial, Helvetica, sans-serif; }
a,body,div,input,li,label,ol,p,select,td,th,textarea,u,ul{font-size:13px;}
a{ text-decoration:none; color:#7C9DBE; }
#start a{ text-decoration:none; background-color:#7C9DBE;color:#fff; padding: 2px; }
a:hover{text-decoration:underline;color:#7C9DBE;}
.back a{ text-decoration:none; background-color:#7C9DBE;color:#fff; padding: 2px; }
p,pre,form{margin:0 0px 10px 0;}	
h1{margin:15px 0  12px 0;padding:0;font-weight:normal;font-size:16px;color:#7C9DBE;border-bottom:1px dotted #7C9DBE; text-transform:uppercase;	}
h2{margin:20px 0  12px 0;padding:0;font-weight:normal;font-size:14px;color:#7C9DBE; text-transform:uppercase;}
h3{margin:20px 0  12px 0;padding:0;font-weight:normal;font-size:12px;color:#7C9DBE; }
#right h1{ padding:0px; font-weight:bold; font-size:14px; color:#7C9DBE; border-bottom:1px dotted #7C9DBE; text-transform:uppercase; }

.image_container img{ float:left; margin: 0 20px 20px 0; }
#main img{ float:left; margin: 0 20px 20px 0; }

/* struktur*/
#wrapper{ background-image: url(../bilder/header/header.gif); background-repeat: no-repeat; }
#header{padding:50px 0px 0px 0px; }
.header_image {margin: 0px 0 0 0px;}
#left {padding: 15px 10px;}
#main {padding:20px }
#right {padding:55px 20px }
#container{ margin:0px 0px 10px 0px; background-color:#FFF; min-height: 600px;}
#footer{color:#FFF; ; padding: 0px 0 0 80px;}
.ce_text,.teaser{line-height:1.3;}
div.error,p.error{margin:0;padding:2px 0 0;font-size:9px;color:#ff0000;}
.mod_article .back{padding-top:15px; clear:both;}
.mod_article .more{display:inline;}
.mod_breadcrumb{margin-bottom:24px;padding:5px 3px 7px;background-color:#ece4d9;}
.ce_gallery .caption{color:#999999;}
.mod_article .pdf_link{margin-bottom:-14px;text-align:right;}
.mod_article .pdf_link a{position:relative;padding:1px;background-color:#bbbbbb;text-decoration:none;color:#ffffff;}
.mod_article .pdf_link a:hover{background-color:#dddddd;text-decoration:none;color:#ffffff;}
.mod_lostPassword{margin:24px;}
.mod_lostPassword td{padding-right:6px;padding-bottom:3px;}
.mod_lostPassword .text,.mod_lostPassword .password{width:210px;}
.mod_lostPassword .captcha{width:40px;}
.mod_lostPassword .captcha_text{color:#666666;}
.ce_list ul{margin:0;padding:0;}
.ce_list li{margin:0 0 0 22px;padding:0;line-height:16px;}
* html .ce_list li{margin-left:26px;}

.mod_search{padding:5px 0 0 0px; }
.mod_search .text{width:200px;}
.mod_search input {border:1px dotted #7C9DBE; width:50px; margin: 0 0 0}


#header .text {float:right; width:200px; margin: 5px 0px 5px 0px}
#header .submit {border:1px dotted #7C9DBE; width:50px; margin: 0 0 0}

html>body .mod_search .radio_container{margin-top:3px;}
*:first-child+html .mod_search .radio_container{margin-top:0;}
.mod_search .radio_container label{left:-2px;top:-2px;position:relative;padding-right:3px;}
.mod_search .header{margin-top:18px;margin-right:5px;margin-bottom:24px;padding-bottom:4px;text-align:right;border-bottom:1px solid #ece4d9;}
.mod_search h3{margin:0 0 2px;padding:0;}
.mod_search .context{margin:0 5px 3px 0;}
.mod_search .url{margin-bottom:12px;color:#c6ad8d;}
.mod_search .relevance{font-weight:normal;font-size:11px;color:#c6ad8d;}
.mod_search .highlight{font-weight:bold;}

/*navigation*/
#header .mod_customnav {padding:25px 0px 0 0px; }
#header .mod_customnav ul{margin:0;padding:0;list-style-type:none;}
#header .mod_customnav li{display:inline; float:right}
#header .mod_customnav a, #header .mod_customnav span{ background: #eceded; font-size:12px; display:block; padding-right:10px; padding-left:10px; border-left:0px solid #fff; color:#000; }
#header .mod_customnav a:link,a:visited{ text-decoration:none;}
#header .mod_customnav a:hover, a:focus, a:active {text-decoration:none;color:#333;}
#header .mod_customnav  span.active{ text-decoration:none; color:#7C9DBE; text-transform:none }


#mnav{background:#7C9DBE;line-height:30px; margin-top:10px}
#mnav ul{margin:0;padding:0;list-style-type:none;}
#mnav li{display:inline;}
#mnav a,#mnav span{float:left;display:block;padding-right:10px;padding-left:10px;border-right:1px solid #eceded; font-size:14px; text-transform:uppercase}
#mnav a:link,#mnav a:visited{ text-decoration:none; color:#FFF; }
#mnav a:hover,#mnav a:focus,#mnav a:active{ background:#999; color:#FFF; }
#mnav span.active{background:#fff;text-decoration:none;color:#7C9DBE;}
#mnav .trail a:link,#mnav .trail a:visited,#mnav .trail a:hover,#mnav .trail a:focus,#mnav .trail a:active{background:#fff; color:#7C9DBE}
#mnav .trail a:hover,#mnav .trail a:focus,#mnav .trail a:active{text-decoration:underline;color:#7C9DBE}
#mnav ul li .zurueck {background:#D96C00;}
/*
#snav{margin:-3px 0 0px;background-color:#fff;border-bottom:1px dotted #7C9DBE;}
#snav ul{margin:0;padding:0;list-style-type:none;}
#snav li{display:inline; padding-top:1px;border-bottom:1px dotted #7C9DBE;line-height:24px;}
#snav2 ul  {margin:0;padding:0;list-style-type:none;}
#snav ul ul li{padding-top:1px;border-bottom:1px dotted #C0C0C0;}
#snav ul ul li .last{padding-top:1px;border-bottom:0px dotted #C0C0C0;}
#snav a,#snav span.active{float:left;display:block;padding-left:10px;}
#snav a:link,#snav a:visited{text-decoration:none;color:#333;}
#snav a:hover,#snav a:focus,#snav a:active{background: #999;color:#fff;}
#snav span.active{background:#fff;color:#7C9DBE; font-weight:bold}
#snav .level_2 span.active {background:#fff;color:#7C9DBE; font-weight: normal}
#snav li .submenu {background:#fff;color:#7C9DBE !important; font-weight:bold;}
#snav .trail a:link,#snav .trail a:visited,#snav .trail a:hover,#snav .trail a:focus,#snav .trail a:active{ color:#333;}
* html #snav a,* html #snav span.active{height:1%;}
*/

#snav{margin:0px 0 20px;background-color:#fff;border-top:0px dotted #7C9DBE;}
#snav ul{margin:0;padding:0;list-style-type:none;}
#snav li{padding-top:1px;border-bottom:1px dotted #7C9DBE;line-height:24px;}
#snav ul ul li{padding-top:1px;border-bottom:1px dotted #C0C0C0;}
#snav ul ul li .last{padding-top:1px;border-bottom:0px dotted #C0C0C0;}
#snav a,#snav span.active{display:block;padding-left:10px;}
#snav a:link,#snav a:visited{text-decoration:none;color:#333;}
#snav a:hover,#snav a:focus,#snav a:active{background: #999;color:#fff;}
#snav span.active{background:#fff;color:#7C9DBE; font-weight:bold}
#snav .level_2 span.active {background:#fff;color:#7C9DBE; font-weight: normal}
#snav li .submenu {background:#fff;color:#7C9DBE !important; font-weight:bold;}
#snav .trail a:link,#snav .trail a:visited,#snav .trail a:hover,#snav .trail a:focus,#snav .trail a:active{ color:#333;}
* html #snav a,* html #snav span.active{height:1%;}



.ce_accordion{margin-left:16px;}
.toggler{ margin: 5px 0 5px 0; padding:5px 5px; border:1px solid #7C9DBE; color:#7C9DBE}
.toggler_first{color:#a84204;}
.toggler_first:hover{text-decoration:underline;color:#a84204;cursor:pointer;}
.accordion div{padding:6px 0 8px 15px;line-height:16px;}
.mod_login{ margin:0px; padding:0px; background-color:#FFF; }
.mod_login label{ float:left; display:block;margin:4px 0 1px;}
.mod_login .submit_container{margin-top:8px;margin-bottom:4px;}
#request_password{margin:0 5px;padding:0 5px 10px 6px;background-color:#ece4d9;}
#request_password a{font-size:10px;color:#999999;}
.mod_newsmenu,.mod_eventmenu{margin:0 5px 20px;padding:5px;background-color:#ece4d9;}
#breaking_news{margin:20px 5px;padding:5px;background-color:#ece4d9;}
.mod_newsmenu ul,.mod_newsmenu li,.mod_eventmenu ul,.mod_eventmenu li{margin:0;padding:0;list-style-type:none;}
* html .mod_newsmenu ul,* html .mod_newsmenu li,* html .mod_eventmenu ul,* html .mod_eventmenu li{height:1px;}
.mod_newsmenu .year,.mod_eventmenu .year{margin-bottom:2px;font-weight:bold;}
.mod_newslist p{margin:0 0 4px;}
.mod_newsreader .back{margin-bottom:24px;padding-top:6px;}
* html .mod_newsreader .back{margin-top:12px;padding-top:0;}
.mod_newslist .info,.mod_newsreader .info{margin-bottom:6px;font-size:10px;color:#999999;}
.mod_newslist .layout_short{margin-bottom:8px;padding-bottom:6px;border-bottom:1px solid #c6ad8d;}
.mod_newsreader .ce_text{margin-top:16px;}
.mod_article,.mod_newsreader{ background-color:#FFF;}
.mod_newsreader h2{margin-bottom:12px;}
.mod_newsreader .comment_default{margin-bottom:12px;}
.mod_newsreader .comment{line-height:1.5;}
.mod_newsreader .form{margin-top:24px;}
.mod_newsreader .widget{margin-top:1px;margin-bottom:1px;}

table.calendar{width:100%;border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table.calendar .head{padding-top:4px;padding-bottom:5px;text-align:center;background-color:#f6f6f6;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.calendar .current{background-color:#ffffcc;}
table.calendar .label{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#bbbbbb;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-weight:bold;font-size:10px;color:#ffffff;}
table.calendar td{width:14%;height:72px;padding:1px;vertical-align:top;background-color:#ffffff;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.calendar td.weekend{background-color:#f6f6f6;}
table.calendar .today{background-color:#ffffcc;}
table.calendar .empty,table.calendar .empty .header{background-color:#f6f6f6;}
table.calendar td .header{padding-bottom:2px;background-color:#e0e0e0;font-size:10px;}
table.calendar td .event a{font-size:10px;}
#minicalendar{margin:0 5px 20px;padding:5px 5px 10px;background-color:#ece4d9;}
table.minicalendar{width:100%;border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table.minicalendar td{width:14%;padding-top:2px;padding-bottom:3px;text-align:center;background-color:#ffffff;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.minicalendar td,table.minicalendar .active a{font-size:10px;}
table.minicalendar .weekend{background-color:#f6f6f6;}
table.minicalendar .today{background-color:#ffffcc;}
table.minicalendar .label{padding-top:2px;padding-bottom:3px;text-align:center;background-color:#c3c3c3;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-size:10px;color:#ffffff;}
table.minicalendar .head{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#f9f9f9;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.minicalendar .current{background-color:#ffffcc;}
.mod_eventlist{margin-right:6px;}
.mod_eventlist .header{padding:3px 6px 4px;background-color:#e6e6e6;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-left:1px solid #cccccc;font-weight:bold;}
.mod_eventlist .header.first{border-top:1px solid #cccccc;}
.mod_eventlist .event{padding:10px 6px 12px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-left:1px solid #cccccc;}
.mod_eventlist .time{margin-top:-6px;margin-bottom:6px;font-weight:normal;color:#999999;}
.mod_eventreader .info{margin-top:-12px;font-size:10px;color:#999999;}
.mod_eventreader .recurring{margin-top:2px;font-size:10px;color:#009900;}
.mod_eventreader .ce_text{margin-top:15px;}
.mod_eventreader .back{margin-top:18px;}
.mod_personalData{margin-bottom:36px;}
.mod_personalData fieldset{width:400px;display:block;margin:12px 0 24px;padding:12px;}
* html .mod_personalData fieldset{margin-top:-12px;}
*:first-child+html .mod_personalData fieldset{margin-top:-12px;}
.mod_personalData legend{color:#0000e6;}
* html .mod_personalData legend{margin-top:-12px;padding:12px 4px 12px 0;}
*:first-child+html .mod_personalData legend{margin-top:-12px;padding:12px 4px 12px 0;}
.mod_personalData .submit_container{width:428px;text-align:right;}
* html .mod_personalData .submit_container{width:434px;}
*:first-child+html .mod_personalData .submit_container{width:434px;}
.mod_personalData td{width:160px;padding:2px 6px 2px 0;}
* html .mod_personalData td{padding:1px 6px 1px 0;}
.mod_personalData .text,.mod_personalData .password{width:200px;}
.mod_personalData select{width:204px;}
* html .mod_personalData select{width:206px;}
*:first-child+html .mod_personalData select{width:206px;}
.ce_table{margin-top:24px;margin-bottom:24px;border-left:1px solid #cccccc;}
.ce_table td{padding:2px 8px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
*:first-child+html .ce_list li{margin-left:26px;}
.ce_table th{padding:2px 8px;background-color:#e6e6e6;border-top:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.ce_table th a{color:#000000;}
.pagination li{display:inline;margin:0;padding:0;list-style-type:none;}
#tps td{padding:2px 4px;}
.pagination{margin-top:22px;padding-top:4px;border-top:1px solid #ece4d9;}
#tps .col_0{width:80px;}
.pagination p{width:160px;float:left;padding-right:3px;padding-left:3px;text-align:left;}
#tps .explanation{padding-bottom:24px;}
.pagination ul{width:240px;float:right;margin:0;padding:0 3px;text-align:right;}

.intro p{padding:15px 0 0 0px; color:#7C9DBE; font-size:13	px; }
input, textarea  {border:1px dotted #7C9DBE; width:300px; margin: 5px 10px;}
#right input, textarea  {border:1px dotted #7C9DBE; width:197px; margin: 5px 0px;}

.info {margin: 20px 0 0 0; color:#7C9DBE; font-size:13	px; }
.form {margin: 40px 0 0 0;}


.layout_latest {float:left; display:inline; margin:10px 30px 30px 0; }
.layout_simpletable {width:100%}